<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>Masamune on Aucafidian</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		Masamune on Aucafidian
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="7269716114">Masamune on Aucafidian</h1>
								
								
                            	<p>
Created Thursday 06 November 2014<br>
[<a href="./Sidestory.html" title="Sidestory" class="page">Sidestory</a>]<br>
FIXME Finish it immediately !!!
</p>

<p>
I am Aleirer Pondalissido, an Aucafidian, native to Aucafidus, obviously. I had been dragged away, out to the other strange, bizarre world of Uro, found the long-gone Zeusian technology, utilized it to reach Protaginia, and decided to explore it a bit. I meet Masamune on that bizarre realm, and had experienced many thing that's radically different to the world I know.<br>
Masamune is a native of Protaginia, the lost world of wonder. He never actually experiences the wonder of my world, and as I had experienced his world's wonder, I decided to brought him to Aucafidus, my home planet, by his help. Well, their world is magically advanced (works by the basis of magic), and so this is the first for Masamune to witness technologically advanced world.<br>
"......Woah...." Masamune mumbles.<br>
"How do you think about Southeo Continent Capital City?" I said as I presenting him the view of my home city, full of high and large floating arc structures, and huge amount of floating crafts form a line in sky highway, along with buildings that capable of changing shape constantly to fit the changing needs of people, repairs, or modifications.<br>
We're on some sort of bridge without a tip. Every time we walked the bridge grew longer following our path.<br>
"I'll call up a transport" I said as I open a holographic console as usual, and the bridge's tip grows to a transport vehicle, complete with two seat inside.<br>
"Please, enter the craft" I said.<br>
"I thought I've seen the same bridge in Ninculter...." he said, trying to understand and digesting this alien experience (well, he never experiences this kind of non-magic technological advancement).<br>
"Ouh, I would be grateful if you brought me there sometime" I said as I enter the craft, opening its console, and commanding it to go to my relative's location.<br>
The opening we use to enter the craft is closing automatically, and the bridge collapsed, fused to the nearest smart programmable 'silver liquid' streams on the sky below us.<br>
"There are only traditional carts back in Protaginia, not counting Airships in Ivalice and Vehicles on Earth and Cocoon...." he said as he looked at the interior of the transport vessel and compared it with other things he knews.<br>
"But they weren't just ordinary traditional carts" he continued.<br>
"Ouh, I never observing one, and a Cocoon? The thing that will hatch to a full-grown creature??" I replied, "what makes them different from an ordinary traditional carts?"<br>
"The Cocoon I'm talking about is a floating continent... Not Chrysalis... And the carts... I'll show you later when we get back to Protaginia." he continued his words.<br>
"Ouh, I would be glad to" I said.<br>
Suddenly the flight indicator shows our destination is near.<br>
"Ouh, there we go" I said as the craft moving at extremely fast speed to a large skyscraper.<br>
"Now this is one great Mechanical Airship... Err... No... Flying Fortress.... This is your home?" he said as he tried to understand the structure in front of us.<br>
"No, we never had a permanent living lot, as our city is constantly changing shape, any time we need to go home, we just need to brought our portable computer.." I said as I shows my white-colored wristwatch-like portable computer, "and access our own living rooms design, recreating it anywhere we need it to be" I said.<br>
We're nearly hit the wall as the opening is suddenly formed, our craft stops and the front side of the craft is connected to the opening, revealing a corridor inside the building.<br>
"There, follow me" I said as i enter the corridor.<br>
"Man, your life sure is luxurious and tough at the same time.... Compared to our peacekeeping and peaceful state.... Well, except on days when Big Events are being run." he commented.<br>
I felt a bit offended by his words. Luxurious. Well, we're materially fulfilled, yet in the post-scarcity world, there are different types of wealth that we must gain. Personal development of ourselves are the most important, and define our 'wealth'. I mean, there is no life without mastering anything, right?<br>
But I tried to tolerate his words, and his perception. I understand that not everybody could understand post-scarcity state in a sec. Instead of grunting about his bad, why don't we learn more about his world. Perhaps there is something my race do not know?<br>
"What Big Events?" I asked curiously, "I would love to join one of those events"<br>
"They're grand Quests that happens on certain time in a year. Ranging from Monster Hunting, Treasure Hunting, Festival Games, Musical Orchestra, Cooking Contests and many more... Of course, certain Events can only be attended at certain Cities. For example, in Ignicare, a cook-off between chefs...." he explained it proudly.<br>
Well, I could see that their culture is vastly different than mine. Then I have no right to actualy judges them. My bad, I need to improve my perception even more.<br>
"Ouh, I would love to attend one of them, it sounds interesting to me" I said.<br>
"A big Event is underway... It is called New World Exploration and You, Zangetsu, Aruhtaz, and Pedia are all in it right now, as the private members." he continued, "Heheh, can't have the locals just waltz in with no safety.... This isn't Entertainment Event thhough... It's a Mission Event."<br>
"Ah, I see, your society is quest-driven, eh? My mistake, as most civilization refers to an event as an entertainment event, hahaha"<br>
I realized it, their world has its own merit.<br>
A shaft is formed in front of us, that leads to a room. My son came and approaching me, "Father..,"<br>
"Iferipa, this is Masamune" I said, "Masamune, this is Iferipa"<br>
"Nice to meet you, bro! For the time being I will be helping out your dad on some things." he said.<br>
Iferipa looked at him, curiously, and raising his left eyebrow. Thanks to the Aucafidian Grid, I understand that he's a bit curious, as for the first time in his life, he actually encountered grid-outsider being, firsthandedly.<br>
"Ehm, nice to meet you.., ehm, you must be a human, as I can't sense your presence in the Grid?" he said.<br>
"affirmative. He is a human" I replied.<br>
"But, neither his name nor his face is registered on Nouveau Citizen Manifest.." he said as he raises his eyebrows, confused.<br>
"Hahaha, he is from different universe, yet humans on his native universe is transported from earth of the past" I explained.<br>
"It is true. I am the descendant of Hino Masahiro, Hino Masamune. My late father was teleported to my planet through a stray portal.... And so he ended up living there.... He did travel back to his home, but he decided to stay there because of his duty..." Masamune replied.<br>
"Ouh, I did not recognize your father's name either. Then he must be transported to your world prior to Aucafidian arrivals at earth on 1950 AD..," he said, trying to make sense all new stuff loaded to his mind from mine, by my appearance on Aucafidian Grid after a period of time.<br>
Well, I never talked about it before, "Sort of, when did exactly your father be transported to Protaginia?" I asked Masamune.<br>
"26 years before I took the position as the Planetary Governor...." he replied, trying to understand our question' contexes.<br>
"Wait, when was your father been transported to Protaginia on Earth's dating system? As 26 years ago should be on year 2022 AD..," Iferipa continues his question.<br>
"Then it must be caused by the fact that his universe's timeline is separate from our universe's timeline. All he did is just opening a gate to a version of universe to specific location in it, and specific time to attach the gate" I reasoned.<br>
"I don't use the Gregorian Calendar... I used the New Age version of the one used there..." Masamune replied.<br>
"Well, it would be extremely hard to track then" I said.<br>
"Where was your father being transported to...." Iferipa continues his question, again.<br>
"Hush, I didn't brought him here just to interrogate him. Be nice to our guest" I interrupted him.., "where was your mother?"<br>
"What will we be talking about again....? I was awed by this world that I almost forgot what to do...." he said.<br>
"I want to alarm my wife, that is on a patrol mission near Nouveau, as a denefasan fleet consisting of four Arachne-class heavy cruisers and one Beetle-class Supply ship is on their way to Nouveau. It seems to be the Denefasan is not satisfied because we transported 2.6 billion humans from earth in an exodus operation.., and want to reclaim their lost trophy..," I explained to them.<br>
"Want me to help intercepting them?" Masamune asked.<br>
"Then we require a ship and a fleet..," I commented.<br>
Suddenly, Iferipa interrupted, "Fortunate us, we own three fighter-class saucers, but he might require a training first.., or should he join one of our saucer?"<br>
"No need... I'll stand the ground... It will be easier for me that way..." Masamune quickly replied.<br>
"And we won't be on space, I just aware that the grid is aware about the problem, and they'll sent Aucafidian Peacekeeper fleets, but we may still able to reach the Nouveau and join local resistance forces against landed Denefasan. They're aggressive race and they'll do whatever they could to defeats their target, in which at this case, humans.., including you if they find you.." I said as I rationalize the idea they pointed out.<br>
"Indeed. We could use the saucer for aerial attack forces, as they'll most likely releasing their Ornithopter forces on Nouveau" Iferipa added.<br>
"It's settled then... When shall we contact Mrs. Commander?" Masamune concluded.<br>
"Mrs. Losalia, I had already contacting her through the Grid, and she's agree with our plan, while she'll be on space fleets, and we should be on Nouveau" I explained it to him.<br>
"Should we go now?" Iferipa interrupted, he pointed out that "A Heavy Battlesaucer class type D-20 is ready to go to the Nouveau, we might able to take a ride along with it, it'll be considerable faster"<br>
"Just need to arm ourselves and we're ready to go!" he said excitedly, then suddenly he felt something, "Ah, a call.... It's Masamune. Something the matter?"<br>
"The two seem to be going to the Monster Pen. I'm looking for you... Are you beyond a Bridge?", a female voice could be heard, which I quickly recognized as Julia.<br>
"Yes... Want to join me right now? There's a big feat coming up." Masamune replied her.<br>
"Oh, you.... Tell them I'll be on the front door in 3... 2... 1..." she counted down, when suddenly...,<br>
I detected something is knocking the wall. Curiously I ordered to form a doorway on the source of that knocks.<br>
A doorway is opened on the side wall, "Ah, hello, mrs.., Julia?" Iferipa said as he recognize her and her name with the help of my memory through Aucafidian Grid.<br>
It seems to me that the synchronization between my mind and the grid is complete, as I had been disconnected from the grid for days.<br>
Wait, what? She is here?<br>
"Whoaa, she is capable of doing that, too?" I asked Masamune about the possibility that was popped out on my thought.<br>
She might be transferred here with the help of something of similar mechanism as the one Masamune used to brought us back to my homeworld.<br>
"I am merely following the source of my dear's voice. It's one of Harpies' natural abilities. Besides, I can also operate the Bridge, you know." she confessed, did she just reads my mind, or judging it based on my expression?<br>
"And that's why she was a Nation Lord. Ain't she awesome?" Masamune added, that's quickly replied by her, "Oh, you".<br>
"Yeah, she is" I replied him, as I looked at her.<br>
"How about mom, dad?" Iferipa said as he punched my shoulder.<br>
"He eh, saving my wife of course" I said, as we laughed, "how about Zan, Pedia, and Aruhtaz then?"<br>
"I would let them know... I'm sure they wouldn't mind, but I guess you are the one who must call out to them, if you know what I mean...." he replied.<br>
"How could I call them? I can not perform interverse telepathy, you know" I said, remembering that my natural telepathy ability has its limit.<br>
"A trinket of my friend's homeworld, the Blue Planet... It's a Whisperweed. I have put some in Pedia's bag. A voice directed to it and they'll lisyten right away." as he draws a tool from his pocket, he showed it proudly.<br>
"Owh, what a useful stuff. It should work in similar way as our own Entangled Communication Networks, with the restriction that a pair of nodes must already exist in order to establish a contact" I said, as I talk to the whisperweed, "Pedia, pedia?"<br>
"Will it works?" Iferipa questioned me.<br>
"indeed I believe, you should visits the worlds I visited" I commented.<br>
"Ouh, I see, that was a wonderful world, and plenty of.., anomalous behavior unexplainable by our knowledge..," Iferipa said, after he downloaded part of my memory through Aucafidian Grid.<br>
"Is this... Sir Aleirer's voice? Pedia here, at your service!" A voice I recognize as Pedia replied on the other side.<br>
"I need you all to know that I and Masamune, -ehm- and Julia is now on my universe, facing another quest.., please inform Aruhtaz and Zangetsu about our condition.., we'll be back as we finished this quest" I answered her through Masamune's tool.<br>
"Surely you jest, of course we will also take part!" said another voice I recognized as Zan.<br>
"After all the trouble we've caused for you it is our courtesy to repay your kindness, Sir! Please let us help, Sir!" Pedia insisted.<br>
"Ehm, Masamune?" I said as I know Masamune is the only one capable of deciding it.<br>
"Oh wait, another quest? Let me in" another voice can be heard on the background, it is Aruhtaz!<br>
"Aruhtaz? Ouh, I'll ask Masamune then" I said, and put my attention to Masamune, "should we let them join us?"<br>
"Much appreciated. The more the merrier!" Masamune replied.<br>
"I would like to see them in action firsthand!" Julia continues excitedly.<br>
"Just, how could we come to that place if Sir Masamune is on that side too?" Aruhtaz asked.<br>
"Hey, I wouldn't leave to another world without someone watching over back at the HQ, am I? Go back to the room we set those Bridges and you'll find someone there." said Masamune as he instructed them.<br>
"Roger, Masamune" Aruhtaz said, and then he looked at Zan, "at least we got a chance for you to enhance your natural ability in mana-deficient environment"<br>
"well, it really works" Iferipa responded.<br>
I smiled and answered him, "I've told you so"<br>
Zangetsu arrived at the Garage, and he saw someone with blonde hair tracking someone.<br>
"We're here to depart to Sir Masamune's place right now..." he said to the man.<br>
Pedia enters the room and looked at the man,<br>
"Ah, I didn't see you, Sir Clois! Welcome, Sir!" she said.<br>
Aruhtaz raising his eyebrows, confused,<br>
"Ehm, Sir? He's one of the nation lords?"<br>
"I am Gilleon Clois, Lord of the Nation of Force, Severitom. I am in charge of maintaining and securing the Warp Bridge usage and provide backup as necessary. Prepare to enter the gate entrance, please" said the man, in a calm, charismatic voice.<br>
Then he opens the gate to the last known entry point.<br>
"Okay. We're diving in." said Zangetsu, excitedly.<br>
He entered the opened portal and ended up in front of a manor.<br>
I were notified telepathically by smart materials on the corridor adjenct to our room, that someone had stepped on it.<br>
"Please enter the room" I said as the wall of smart materials collapsing, forming a doorway to the room.<br>
"Another team members?" my son asked.<br>
"Next time you should ask us all to join" Aruhtaz stated to me.<br>
Masamune immediately stated, "Now that everyone's assembled, now shall we brief you of the situation and the plans before the departure...."<br>
Looked toward Masamune, Zangetsu responded with a sight of hope from his eyes, "I hope with that much training I could do this...."<br>
"Training? Physical training?" said Pedia with her usual innocent expression.<br>
Zangetsu looked at Pedia's eyes, with slight confusion, "Sort of... Yes..."<br>
Apparently Pedia misunderstood Zan's actual intention.<br>
Realized the need to clarify the situation, Aruhtaz explained to Pedia, that, "not only physical training actually, psychic training included"<br>
Pedia nudged as she got the context. Zangetsu seemed to be slightly relieved.<br>
"Masamune, how's the Role Assignment?" asked Julia, turning her face toward Masamune.<br>
Masamune raised his eyebrow, like he was going to remember something, and immediately resspond,<br>
"Ah, I have an update on that, you see... Aruhtaz, looking at your battle data, I realized that you are capable of more than your current role. So far, you are the first creature ever reached this aptitude. Now you are able to take up to 4 Roles at a time."<br>
With slight excitement, Aruhtaz's eye seemed to glare, and he responded,<br>
"Really? I never have a thought about it. What role should I take then? Though I'll choose Martial artist as the third one"<br>
"The way you watch over your party members makes you suited to be a Conductor, as the one who will arrange the pace of the fight, and as a Defender to guard their backs" said Masamune.<br>
"Ouh, then I would be Sniper-Defender-Martial Artist-Conductor?" said Aruhtaz, thinking about his roles.<br>
"Wow, that is good for you, Ar!" I said with slight supportive gestures.<br>
He is better than most of us, I even suspected him to be a postsentient being, a being with intelligence far beyond a baseline like me and humans.<br>
Iferipa walked to my side and asked,<br>
"Dad, is he a Zeusian?"<br>
I turned my face toward Iferipa,<br>
"Yeah, he is. My theory is true about their existence"<br>
People mostly mocked me for theorizing that Zeusian do exist. Now that the news slowly spread on Aucafidian Grid, people should be aware that my theory is not just a daydream. And apparently even my son was doubting me, until now.<br>
"Ouh, sorry for doubting your theory, dad"<br>
"Aleirer, if you please." said Masamune, and followed by Julia, "Explain to them, Chief!"<br>
"Okay then-ehem" I said as the briefing started, "We're going to Nouveau, a planet I mentioned days ago about we, aucafidians, moves 2.6 billion humankind to another planet, saving them from complete assimilation by Denefasan. Denefasan is an aggresive race that hates when they failed to fulfill their demand. Unfortunately, we ruins their attempt to completely conquers earth's citizen by transporting them to a safe and better place. They decided to retake their missing trophy, and sending a fleet to Nouveau. They're ruthless, cold-blooded, and would love to kill. -ehm- I need to know which one want to be on the land squad, and which one joins me as aerial fighter, I believe most of us will be on the land, eh?"<br>
Masamune closed his eyes as he is thinking, considering the current conditions, and concluded,<br>
"I cannot summon the Guardian Beast Spirit, so as previously mentioned, I shall stay on land."<br>
"As I cannot fly and I still need guidance from Aruhtaz, I shall stay on land. And of course, assisting Sir Masamune." Zan continued.<br>
"Enemy aerial fleet shall bow down before my Dragon and Wyvern!" as a cheerful girl she is, she replied.<br>
"I am a Harpy, so it's natural that I fight midair. And I can cover greater support if I am between the two divisions." Julia continued.<br>
Redirected my sight to Pedia, with a little confusion, "Ehm, I'm afraid your ability to spawn monsters is disabled in my world.., Pedia, as my world is mana-deficient"<br>
"which is actually good for Zan, and I'm going to assist you on the air" said Aruhtaz immediately after I finished my sentence.<br>
Pedia seemed to be confused, trying to find herself a new suitable role,<br>
"Uhh... At least with the remaining Mana I have left I can summon weapons..."<br>
Worried, Zangetsu tended toward Pedia and asked her,<br>
"Can you fight close-ranged with ease?"<br>
"Even if I am reliant to my Encyclopedia, I do have a weapon of choice! And I can still perform the Supporter role!"<br>
I gathered their ideas, and constructing the conclusion. Then I announced it to them.<br>
"Ehm, that means Ar'll be assisting Julia on the air.., okay then, we'll leave immediately, as one of capital warship in the spaceport is ready to take off, and we'll board it for transport..,"<br>
Masamune and Julia, synchronously responded, "Roger."<br>
Followed by Pedia: "Aye Sir!"<br>
Soon Zan continued,<br>
"Understood."<br>
Iferipa then asked them to join him,<br>
"Please, follow me. Julia, Masamune, you may join me in my saucer, while the rest can join my father"<br>
Masamune responded as he turned his face toward Julia, "Sure."<br>
And so I, Aruhtaz, Zan, and Pedia enters a black-colored saucer (my saucer on Protaginia is brighter in color, and is an explorer saucer, not a fighter type), while Masamune, Julia, and Iferipa enters the other one.<br>
"So.., how is Zan's training, Ar?"<br>
"Well, I believe you should try it on real battle, Zan" Ar said, grinned toward Zan, "your natural power could be extremely useful in mana-deficient environment, if you know how to utilize it well. Unfortunately you found out new quest too earlier, Al, I didn't even had a chance to teach more technique to Zan"<br>
"Hahaha, sorry for that." I replied.<br>
Then I turned my face toward Pedia, "And Pedia, what weapons would you love me to provide?"<br>
"Something that looked like this!"<br>
Then she showed me a picture of an Ogre holding a club, or what appears to be that..,
</p>

<p>
Zangetsu: "I can do with Swordskills... I cam still use the Memory Alloy, but not Life Energy"<br>
<b>#heno72:</b> Aleirer: "Ouh, I can replicate that. Do you have any special request on its property? Perhaps stronger and lighter alloys?"<br>
<b>#billie:</b> Pedia: "Uh... I'd prefer to cause seismic impact rather than direct impact so that we can stun the enemies! While Sirs Masamune and Zangetsu strikes!"<br>
<b>#heno72:</b> Aleirer: "Ehm, please describe the desired effects.., do you mean the weapon must capable of delivering stunning effect?"<br>
<b>#billie:</b> Pedia: "Yes Sir!"<br>
<b>#heno72:</b> Aleirer: "Ehm, I can not find anything suitable with your description.., but perhaps this mace is suffice?" I said as I show her a holographic recreation of a mace.<br>
<b>#billie:</b> Pedia: "Sure do Sir! By all means!"<br>
<b>#heno72:</b> Aleirer: "Okay then" I said as I replicate the mace, "and here you go, with just a mace, fresh from the oven"
</p>

<p>
Aruhtaz: "somehow that phrase is common in some civilization, eh?"<br>
<b>#billie:</b> Pedia: "My endurance is good enough so.. I'm ready Sir!"
</p>

<p>
Masamune: "this special outfit is designed for sudden fights and occupationing, so I should be fine."
</p>

<p>
Julia: "Um.. I think I'll need something to suppress recoil?"
</p>

<p>
Zangetsu: "I'll use the second Memory Alloy to create the Treasury Armor Parts."<br>
<b>#heno72:</b> Iferipa: "Ehm, if I may, I propose you all to wear standard-issued multifunctional armor of Aucafidian design, as it could protect you from most dangers, keeps you alive, and recording your brain activity for 'after-death resurrection', if you prefer" I said, "wait, you already know how to operate telepresence communication system, eh?" I said to Zan.<br>
"Ouh, you've been in my Dad's ship on Uro, eh?" I continued, as I accessing the Aucafidian Grid from my mind.<br>
<b>#billie:</b> Zangetsu: "Your father instructed me."<br>
<b>#heno72:</b> Iferipa: "I see, dad just told me so. You may give your proposed armors then, I'll use transporter to transport it on my ship, or you should wait till we enter the capital warship?" I said as I pointing to a moderately huge saucer, nearly ten kilometers in diameter, and approximately one point five kilometers in height.<br>
Well, to note, our current room shows the surrounding just like when we walked through the air, although it was just a holographic projection, yet extremely detailed and high definition. We're going closer to one of that ship's spaceport near the northern tip of it, revealing huge spacedocks inside the port.<br>
"Welcome to the Fortsaucer-class Capital Warship" I said to them.<br>
<b>#billie:</b> Zangetsu: "In order to maximize offense it seem that I'll need armor too..."<br>
<b>#heno72:</b> Iferipa: "Of course you could. Ask my dad for that. He'll provide you nice stuff too.., if you prefer"
</p>

<p>
Back to Al's ship,<br>
Aleirer: "So, what would you need? Multifunctional armor might do?"<br>
<b>#billie:</b> Zangetsu: "Yes... By all means. I am most grateful."<br>
<b>#heno72:</b> Aleirer: "There, follow me" I said to Zan, Ar, and Pedia, guiding them through the upper hatch, to the spacedock located on the northern tip of the fortcraft's saucer.<br>
"I'll take you all around" I said as I asked them following me through the nearby entrance.<br>
There I meet Iferipa, Masamune, and Julia. The entrance is dark-hued on the outside, but revealing bright interior when the entrance's door opened.<br>
<b>#billie:</b> Zangetsu: "This ship sure is magnificent... I wonder what started it..."<br>
<b>#heno72:</b> Aleirer: "well, back to two thousand years ago, most species laughed at us because we build one, sluggish, and huge ship, instead of small maneuverable, and fast ship. Yet now most of them put a great respect at us. Because of our ship's size, most of their so-called small, maneuverable, and fast ships can not beat ours. The ship's generator size gives enormous amount of energy and surplus power supply, allowing us to instantly build a large colony using just one ship. Later it is decided that this large design is efficient and extremely safe. Advancement in technology allowing this ship to be extremely maneuverable and fast, albeit of its size."<br>
<b>#billie:</b> Pedia: "This advanced technology never existed in our homeland.... Truly awesome!"
</p>

<p>
Masamune: "Well, our world has it's own merits."<br>
<b>#heno72:</b> Aleirer: "Yeah, your world providing considerable challenge levels, allowing you to always train yourself., made you all better" I said, "but 'better' definition is vary on each individual though"<br>
<b>#billie:</b> Zangetsu: "Ah, we'd better get ourselves geared up!"<br>
<b>#heno72:</b> Aleirer: "that's why I brought you to this room" I said as we enter white room similar to my ship's idle environment.<br>
"I would be glad to tell you all, that you could browse various weaponry, from any time, and any designed weapons, armor selections, and many more. Pick some that you feel necessary and you might use"
</p>

<p>
Aruhtaz: "Well, really your race is ready for intergalactic race" I said, as I observing their technological level, "I wonder what halts you from exploring more than a quarter of your own galaxy"<br>
<b>#billie:</b> Zangetsu: "I've found the MP Armor."
</p>

<p>
Julia: "I've found the anti-stagger armor."
</p>

<p>
Masamune: "Okay, everybody ready?"<br>
<b>#heno72:</b> Aleirer: "Ar? Don't you want to take anything?"
</p>

<p>
Aruhtaz: "Well, I'll took your multifunctional armor then"
</p>

<p>
Iferipa: "Well, I think we're ready. We'll reach our destination within the next couple weeks after three wormhole gates, better prepare yourself in the meantime."<br>
<b>#billie:</b> Zangetsu: "We're ready!"
</p>

<p>
Pedia: "Aye Sir!"<br>
<b>#heno72:</b> Aruhtaz: "And Zan, I believe it is the best time to practice?"<br>
<b>#billie:</b> Zangetsu: "Yes... If possible"
</p>

<p>
Masamune: "I'll watch over him. You can count on that."
</p>

<p>
Pedia: "I'll help too!"<br>
<b>#heno72:</b> Aruhtaz: "Okay then, Al, is there any type of room that is large enough for us to train?"
</p>

<p>
Aleirer: "there are an unused room large enough for your training."
</p>

<p>
Aruhtaz: "Ah, that would be a great help"
</p>

<p>
Aleirer: "Come with me then" I said as I lead them to a room, "there you go"
</p>

<p>
Iferipa: "Ouh, I would be interested to watch them, dad"
</p>

<p>
Aleirer: "Of course, come here"<br>
<b>#billie:</b> Zangetsu: "Okay...."<br>
I was brought inside an enormously large room shaped like a dome.<br>
<b>#heno72:</b> <br>
Aruhtaz looked to the surrounding, and turning his face toward me,<br>
"This should be enough. Ah, I've read your ship's specification, put Tarax Reality Anchor online to the maximum output level, to avoid any use of ethereal energy"<br>
"Okay, set Tarax Reality Anchor to maximum output level", I commanded.<br>
Background humming could be heard, and the pitch grew higher as its power output increased.<br>
"Level's put" I notified.<br>
"Now, Zan, I brought you a small rubber ball" Ar said as he reveal a rubber ball from his pocket, "do you know what am I going to teach you?"<br>
<b>#billie:</b> Zangetsu: "Err... I've learned how to actually sense and lift things, so now.... How I move them towards a target?"<br>
<b>#heno72:</b> Aruhtaz: "Exactly. To make it harder, I believe you could do the following, move this rubber ball to the hole on that target" I said as I show him a target circles, "put it right in the middle. Can you?"<br>
<b>#billie:</b> I'm trying to strengthen focus to the ball... It's not too difficult because of the size. I then move the ball to the target first, with a minor speed. And then I went to try it a little faster.
</p>

<p>
Zangetsu: "Okay, now I'm able to move it to the target... Shall we move on?"<br>
<b>#heno72:</b> Aruhtaz: "Hohoho, does it easy?" I said, as I grab another object from my pocket, it is a powerful magnet, "Al, could you please do the honor?" I said to Al, and he levitate a series of large rings forming a rough tunnel from Zan to the target, "move this powerful little magnet through those rings. The magnet could be a nice emulation of moving objects, as it will naturally moves near the metal rings" I said to Zan.<br>
<b>#billie:</b> Zangetsu: "...Meaning this time it'll be my force you're testing... Right."
</p>

<p>
I've become accustomed in moving a ball, so I can also move the magnet, though I'll need to watch the weight. As I moved it near the ring, it suddenly start to pull itself to the ring. I failed at the first try.<br>
<b>#heno72:</b> Aruhtaz: "See? This is the best practice for you to control the direction and force applied to your target..,"<br>
<b>#billie:</b> Zangetsu: "Understood."
</p>

<p>
I said no more. I kept trying to pass each ring. Each failure heightened my awareness to a certain level. Every time I reached the end of the tunnel, I repeated until I can do it without having the magnet touch the ring. It was difficult and time-consuming, but I did successfully several times.<br>
<b>#heno72:</b> Aruhtaz: "Whoa, you're good" I said to him.<br>
"But you missed something" I continued.<br>
<b>#billie:</b> Zangetsu: "And it is?"
</p>

<p>
I did move the magnet out of the tunnel, but not at a reasonable speed.<br>
<b>#heno72:</b> Aruhtaz: "The point of this training is to gain full control over the object you moves. Yet if you're naughty enough, you could just move it right to the target precisely in high speed, thus renders the path disturbance to the negligible level"<br>
<b>#billie:</b> Zangetsu: "Then what we're going to do is accuracy training to complete the general mastery. Am I right?"<br>
<b>#heno72:</b> Aruhtaz: "Exactly, I just want to show you the alternative. The traditional method, which you just performed, is used to achieve full control. Yet alternative I mentioned is a way to precisely hit the target in an incredible speed that normal hindrance won't stop it. Yet both are equally useful in battle. Again, it depends on the case you're facing"<br>
<b>#billie:</b> Zangetsu: "I'll just have to try doing both..."
</p>

<p>
Then with all my might I shoot the magnet all the way through the metal rings. It went out, very fast. Probably because of my heightened focus and the previous training.<br>
<b>#heno72:</b> Aruhtaz: "Ouh, that's nice. For further training, however, I advise to brush up your aiming ability on normal speed, and makes it a bit faster on the next, and so on, until you know your limit"<br>
<b>#billie:</b> Zangetsu: "Understood."
</p>

<p>
Masamune: "Aruhtaz, I guess it's time."<br>
<b>#heno72:</b> Aleirer: "Yeah, it is, better we go to our saucers, as the ship is ready to come out of hypermetric rift travel" I said to the two.
</p>

<p>
Aruhtaz: "Okay then, I wish your luck, Zan"<br>
<b>#billie:</b> Zangetsu: "Know my gratitude. Do your best, Aruhtaz."
</p>

<p>
I headed to my assigned position along with Sir Masamune and Pedia.<br>
<b>#heno72:</b> We go to our saucers and depart from the spacedock, revealing a battle is being held outside. Four Arachne class battle cruiser -they really are a huge cruiser-sized spiders, looks like a tarantula actually- could be seen in the background, attacking the drones, with some spacedragon-class (well, real large dragonfly with biological thrusters) assault drones. Well, they really are insects, large, gigantic insects on the space. It gives them advantage because their bioship can 'heal'. I could observe one of the spacedragon drone flung toward us, and shoots continuous particle beam shoots toward us, yet we're capable of destroying it, thanks to our automatic suntonium beam that immediately popped up and kills it.<br>
Another beetle-class supply ship could be seen on the background, its left wing protector were damaged badly.<br>
We immediately enter the atmosphere and descends to the land.<br>
As we clears the re entry, an Arachne Class Battle cruiser landed on the sea, and thousands of ornithopter dragonfliers exit its abdomen. One of the dragonfly-class assault ornithopter follows us, it happen to be a gigantic dragonfly, with wingspan around 8-10 meters, and it holds something on its legs,,,<br>
<b>#billie:</b> Masamune: "I somehow don't like doing this..."
</p>

<p>
Pedia: "T...They're..."
</p>

<p>
Zangetsu: "The same as Masamune, are they Humans??"<br>
<b>#heno72:</b> Aleirer: "Well, this is bad. If it were a normal arachne-type troops, which they usually did on many planets, we could just beat them using insecticide, but now..."
</p>

<p>
Iferipa: "One of their purpose to conquer humanity must be this, human is a considerably strong and useful hosts, capable of easily manipulating object, relatively resistant to insecticide..,"<br>
<b>#billie:</b> Masamune: "They have lust for everything and aren't hesitant to kill their own kind when it comes to that...."
</p>

<p>
Zangetsu: "Strategist, your orders?"<br>
<b>#heno72:</b> Aruhtaz: "Hmm, I see, do you see something on the back of those humans? A centipede half a meter in length, right?" I said to them, "as humans might did all of this mess unwillingly., then it must be a remote control unit to control the humans, or is it the actual denefasan?"
</p>

<p>
Aleirer: "The later case is true. Denefasan is actually a centipede-like creature that can retake their host's neural system"
</p>

<p>
Aruhtaz: "If we kill only the denefasan, the host will be completely okay, aren't they?"
</p>

<p>
Iferipa: "Well, nobody actually tried it on assimilated human, yet on their previous arachne-class troops, its arachne host could recover"<br>
<b>#billie:</b> Masamune: "Okay, so we're armed enough just for this... I'll destroy the Denefasans. Zangetsu, prevent them from exiting the target area! Pedia, disable them!"
</p>

<p>
Zangetsu: "Understood!"
</p>

<p>
Pedia: "Aye Sir!"<br>
<b>#heno72:</b> Aleirer: "I and Iferipa will try to disable their mothership on the sea" I said as I contacting Iferipa on the other ship
</p>

<p>
Aruhtaz: "And I'll be disabling those ornithopters, Julia, will you assist me?"
</p>

<p>
Iferipa: "we'll transport you to the land, immediately" I said as I prepare the transport.<br>
<b>#billie:</b> Julia: "Of course."
</p>

<p>
I get my bow and Wind Arrows ready for a snipe. It's firing rate isn't as fast, but one shot is enough to penetrate through a Golem with ease.<br>
<b>#heno72:</b> Aruhtaz: As we're beamed to the land, I jumped and fly toward those ornithopter, "We should begin now, move to the position!" I shouted.
</p>

<p>
Aleirer: "Iferipa, follow my saucer" I said in my mind as we're going to a giant spider, in the size of an island. It stands above the sea, with legs that is strong and long enough to hold it upright.<br>
<b>#billie:</b> Zangetsu: "Flash of Lightning, Eclair!"
</p>

<p>
I formed a rapier from the Memory Alloy.<br>
<b>#billie:</b> Masamune: "....! Pedia! New assignment! As soon as I broke them free of possession, bring the humans back to the safety!"
</p>

<p>
Pedia: "Aye Sir!"<br>
<b>#heno72:</b> Aruhtaz: I fly to one of those ornithopter, finding out that the ornithopter is being controlled by similar centipede that attached on the assimilated humans, albeit larger in size, "You won't be on that throne for too long, buddy" I said as I remove the centipede from the giant dragonfly, and crushed the centipede.<br>
The dragonfly suddenly regaining its motor control, releasing the assimilated human it carrying. The human then flip its body toward us, and shot me with some kind of particle beam, "Crap!" I said as the beam reached my unprotected hand, burned the skin, and I scream painfully.<br>
Trying to regain my consciousness, I shoot concentrated kinetic energy through its chest. Though I directed it to pass through his body without killing it, the shot is enough to remove denefasan attached on his back. It seems to me the denefasan feel the pain its host feel. I draw the unconscious man toward me while shooting another concentrated kinetic blast toward the falling denefasan, destroying it. I land the man safely near Pedia, "Pedia! Help this one, please" I said, and quickly returned to the sky.
</p>

<p>
Iferipa: "Dad, I'm going to land, to aid them with medical emergency!" I said to my dad through Aucafidian Grid, and he answered yes.<br>
Then I landed near Pedia, and opening the first hatch, "Pedia, bring them here!"<br>
<b>#billie:</b> Pedia: "One first-aid express coming up!"
</p>

<p>
I tried to run, but was intercepted by two possessed humans.
</p>

<p>
"Kyah! Don't startle people like that! You'll get hit!"
</p>

<p>
I do a double spinning swing. One to the back of the human on my right, and then I stepped to the next one and spun to it's back. The centipedes crushed, I hurried to the ship.
</p>

<p>
"Heave-ho! To the ship I go!"
</p>

<p>
Zangetsu: "*sweatdrop* Wow... She's strong..."
</p>

<p>
 I charged Eclair with psychoelectricity and get myself ready to zap some enemies.<br>
"But I won't be fallen behind!"<br>
<b>#heno72:</b> Aruhtaz: *sweatdrop* "Wow, he mastered psychoelectricity that quick when in battle, eh?" I said.<br>
My hand is healed now. Thanks for the sudden surge of adrenaline thrust, my healing rate increased by fifty times than on normal. I then put a precaution for future beam inoculation. Using my psychomagneto, I render a powerful magnetic field near my body, that should deflect that kind of beam.
</p>

<p>
Aleirer: I shoot the biological mothership continuously without any damage. Crap! The skin must be extremely thick and strong!<br>
"I need to access Steven Pontirijaris' memory related to Denefasan attack on Earth, 2028 AD" I said to my ship.<br>
The ship happen to have a local copy of Steven's exoself, synchronized with the original exoself of Steven when the ship is within aucafidian space.<br>
Steven's exoself responded, "You really runs into that problem, eh?" He said.<br>
"Yeah, sort of, please tell me what to do about those giant tarantula, uncle"<br>
He provides me with his memory, and realizing that attack on its joint could render them immobile, and another attack on the joint between its metathorax and abdomen could disable its entire organs, as almost all of its vital organ were located on the abdomen.<br>
"Thank you, uncle!" I thanked to Steven.<br>
I said as I shot one blast to its leg's joint. It fells, casing massive wave to move throughout the watery body it hits, and I hit its abdomen continuously using one of the suntonium cannon, renders it to death.<br>
<b>#billie:</b> Julia: "That's a nice pinpoint. However, don't forget to ensure your safety!"
</p>

<p>
I said as I shot an Ornithopter flying to Aleirer's back.<br>
<b>#heno72:</b> Aleirer: (through external speaker on his ship) "Well, there are lots of them" [chuckles]
</p>

<p>
Aruhtaz: "Screw you" I said as I project a concentrated kinetic line to one of the ornithopter's left wing, cutting the wing off, and it fell to the sea.<br>
Another leftover ornithopter fly near the ground, releasing its load -assimilated human troops-, and returned to the high sky, attacking a F-52 human jet fighter.<br>
"Oh, human defensive force is coming!" I shouted, as I fly toward those ornithopter chasing those F-52, and split it onto two part bilaterally.<br>
<b>#heno72:</b> "And beware of the upcoming assimilated human troops from the coastline!" I shouted to them.<br>
<b>#billie:</b> Masamune: "You heard that? Once we're done here, we're heading to the beach!"
</p>

<p>
Zangetsu: "Sir! Shall I help Pedia carry the humans?"
</p>

<p>
Masamune: "Okay! There's only a few left here! Go and help her!"
</p>

<p>
Zangetsu: "Cyclone Greaves!"<br>
I formed a pair of boots, and then suddenly my body feels light. I started to run, and I blasted off with high speed.<br>
<b>#heno72:</b> As Pedia assisting humans that are just deliberated from denefasan, a considerably healthy denefasan fell to the ground without anybody noticing it or damages it, it walks through Pedia's leg and to her back, attaching its sharp legs through her vertebrae, Pedia scream in intense pain caused by its legs penetrate her vertebrae. It then bite her neck with neurotoxic agent that disturbing her high-level brain function, and assuming control over her body. She looked upward for a while, releasing long breath, and says,<br>
"I am Ctakart', and I was lucky enough to feel this powerful body" she says with a cold tone.<br>
She looked at an unconscious human body, lifted it, and thrown it toward Zan, very fast.<br>
<b>#billie:</b> Zangetsu: "Wha...? *Thwok* Uaaaargh!!"
</p>

<p>
She threw a human body to me? What is going on? Could she be possessed by one of the Defenasans? I dashed back to her position at lightning speed. I saw her expression, fulfilled and vile.
</p>

<p>
Zangetsu: "Of what abominable coward are you?"<br>
<b>#heno72:</b> Ctakart': "I am Ctakart', and I was lucky. For I am not a coward, just a species trying to survive, and receive a trophy. I was come for humans, yet I got a better one. God of Assimilation must be proud of me, for those receiving the best body available, and for that I won't let you retake this body" I said to him, and punch him on his abdominal, throwing him out a few meters behind.<br>
I looked at my surrounding, "Oh, a ship should be nice" I said, as I looked at a standard-issued small fighter saucer.<br>
I dashed toward it, the owner seems busy with a tend full of those pitiful humans.<br>
<b>#billie:</b> Zangetsu: "AS IF!!!"
</p>

<p>
Luckily my armor allows me to do a quick aerial recovery. With that, I dashed back and then brought a gust of wind into the ship.
</p>

<p>
"Frost Plate! Spark Seal! Dark Gauntlets! Seraph Shoulders!"
</p>

<p>
I set up my full Royal Armor.<br>
<b>#heno72:</b> Ctakart': "Ouh, a magnificent body just came. Lucky you and your body armor, without it you might ended up with my possession" I said, and I directed a hit to him, yet he shielded himself with a shield, "BANG!!"<br>
The shield somehow glued my hand to the surface, and cannot be moved away from it.<br>
"Oh, I can not move this powerful hand! How could be more powerful than this body?"<br>
<b>#billie:</b> Zangetsu: "SILENCE! (Now how am I supposed to remove the Denefas while it's inside her clothes? This will be disgraceful, but if it's for saving her....)" 
</p>

<p>
I reached to Pedia's back using my arm covered by Dark Gauntlets and then burned her uniform on her back.<br>
<b>#heno72:</b> Ctakart': "Dare you touch her, she'll probably remember it, eh?" I said, as I tried to elude him from detaching me from her body.<br>
He did not know that she is actually unconscious, but I could use her memory to give an illusion of her consciousness, "Kyaa~! What are you doing Zan?~~" I said, mimicking the way she talk, and put an embarrassed expression toward Zan.<br>
<b>#billie:</b> Zangetsu: "Whoa...! Pedia! Have you come to your senses?"<br>
<b>#heno72:</b> Ctakart':<br>
I once again swung my captured hand, releasing the shield from his possession, "Weakling shall die!" I shouted as I use the shield to punch him at full power right on his face.<br>
<b>#billie:</b> Zangetsu: "Guhhh.... (Dizzy)"
</p>

<p>
"(No... At this rate...)"<br>
(Fell)<br>
"(Master....)"<br>
I can only grasped the Seed Master gave me when I lied down in pain.<br>
<b>#heno72:</b> Ctakart': "I won't let anybody retake this body from me! For I am the legitimate owner of this body!" I shouted, "Don't you also remember that you are the one that stole other's body too?" I said, as I gather some of her memory related to him.<br>
I then dashed toward him and hit him, dragged him from the ground, throwing him to the air and punch him as he descend.<br>
"You.." I give him a punch, "another body-taker.." I continued giving him sidekick, "has no right" as I punch his face upward, "to remove me", I add another hit on his chest, he coughed, "FROM THIS BODY!!" I said as I punch him with all strength I have, throwing him few meters in front of me.<br>
<b>#billie:</b> Uro (Inner Voice): "You have done well, my child... Now that you've come for me in need, your will has been passed onto me, and I shall fulfill it for you!"
</p>

<p>
Masamune: "....? It happened again... No... It's different... I've never felt this kind of pressure before... Ah, well, he owe me an explanation!"<br>
<b>#heno72:</b> Ctakart': "Heh, such that weakling is useless" I commented.<br>
I dashed to the ship's upper hatch, "Crap, Aucafidian design! Oh wait, if I could brought it back to my world, this could be the first Aucafidian ship my race ever possess!" I said to myself.<br>
"Let us hope the ship's control is easy" I said, as I enter a room.<br>
"Holy moly, this white interior, I don't think it is a control room" I commented as I feel unsatisfied, as suddenly lots of holographic console popped out of the thin air, "Aucafidian holographic technology.., yeah, it was a rumor back then, which turned out to be true, heheh" I said as I read the console, figuring out how to fly this damn ship.<br>
<b>#billie:</b> Voice: "Know shame, impertinent fool!"<br>
<b>#heno72:</b> Ctakart': "W, who is that!" I shouted to the sound.<br>
I did not observing anybody around me.<br>
<b>#billie:</b> Voice: "For it is not true eyes who see, thou doth not know true vision!"<br>
<b>#heno72:</b> Ctakart': "Who is that!" I observe my surrounding, "Who are you, the coward one! State yourself!"<br>
<b>#billie:</b> Uro: With my wish I forcefully have critter detached itself from the innocent, I direct it to the open door by psyche, and his sights darkened. "Now that thou wished to see... Feast your eyes upon this 'coward' you speak of!"
</p>

<p>
I showed myself.
</p>

<p>
"Body taker you say, of naught you speak. I did no such crime. I asked permit for it, and gained from it this body with consent. Thou dare to pull deceit twice, so twice thou shall be judged upon!"<br>
<b>#heno72:</b> Ctakart': "Wha.." I halted as I observe a humanoid-like light form, incorporal floating body, with all flares coming out from it..,<br>
Just a moment after I realizing I were no longer possess the body, I tried to move my legs, trying to get a grip to move, yet I can't get any grip, I was, floating, I suppose? My species never evolve any kind of balance-detection organ anyway, so I get the sense of 'floating' as I observe that no physical object around me.<br>
"What are you!" I critter in denefasan's click.<br>
I excrete chemicals that usually means "danger; don't get near me" in my language.<br>
<b>#billie:</b> Uro: "Thou had us running out of time, so time I shalt take from you! Rest in eternity!"
</p>

<p>
In that instant, it's frozen in time.
</p>

<p>
Uro: "Now I have to collect it's corpse for research purposes."
</p>

<p>
I fossilized the Denefas corpse, holding it in my hand.
</p>

<p>
Uro: "Now do what you need to do, my child."
</p>

<p>
Uh... I feel nauteous as I slowly felt my feet standing.
</p>

<p>
Zangetsu: "Ah... Where am I... Huh? This is a caterpillar.... Why am I... Whoa!"
</p>

<p>
I don't want to kill myself by seeing a girl's torn garments.
</p>

<p>
"Nonetheless, I'll need to carry her..."
</p>

<p>
I put the fossil in my suit's pocket and then I carried Pedia to a vacant room with outside back to our aircraft.<br>
<b>#heno72:</b> Iferipa: "Ouh, what happen to her?" I asked Zan as he come out from the ship with Pedia on his hands.<br>
"She bleeds! Put her on the operation chamber" I said as I lead him to the emergency tend.
</p>

<p>
Aruhtaz: "Did she just get assimilated?"<br>
<b>#billie:</b> Zangetsu: "Yes... And this scroundel is too persistent..."
</p>

<p>
As I showed him a time-fossilized Denefasan I got.<br>
<b>#heno72:</b> Aruhtaz: "Whoaa, that fossil assimilated her? How?"
</p>

<p>
Iferipa: "Denefasan's fossil? How could you get it?" I said, "and when...?" I continued.<br>
Nothing can make that kind of fossil, as it would naturally took million of years.<br>
<b>#billie:</b> Zangetsu: "Would you care to touch my forehead and find out? I was unconscious... I remembered hearing Master's voice though..."<br>
<b>#heno72:</b> Aleirer: "Uro did it? How?" I said as I went out from my ship that I landed near Iferipa's, "Do Uro really put his subconscious inside you?"
</p>

<p>
Iferipa: "Dad, have you been aware about Zan?"
</p>

<p>
Aleirer: "Indeed, and Pedia?"
</p>

<p>
Iferipa: "She is, fine. Denefasan's naturally took precautions by not destroying vital neural tissue, they need to control the host, not destroying it"<br>
<b>#billie:</b> Masamune: "...Uro's taking control over Zangetsu's body.... Zan, is there any sort of trinket Uro gave you?"
</p>

<p>
Zangetsu: "Yes... It's a seed... What of it?"
</p>

<p>
Masamune: "You have activated an unregistered battle data from inside the Memory Alloy... A Limitter Release, which allows us to access our true forms."
</p>

<p>
Julia: "Such as what I did. Look, I'm a Harpy now!"
</p>

<p>
I saw her limbs merged with wings, her feet turned into talons, and her circlet with feather designs...<br>
<b>#heno72:</b> Aruhtaz: "Whoaa, all of protaginian can perform it?"
</p>

<p>
Aleirer: "Never seen one actually, but.., that was amazing"<br>
<b>#billie:</b> Masamune: "Err... Only the Nation Lords can turn Humans... The other would be like this when you see them..."
</p>

<p>
Zangetsu: "Then... My true form... Aruhtaz, what kind of entity did you see?"<br>
<b>#heno72:</b> Aruhtaz: "I can see that you did communicate with the denefas telepathically, and it describes you as.., a humanoid-like light form, incorporal floating body, with all flares coming out from it" I said as I tried to integrate those memories in my mind.
</p>

<p>
Aleirer: "How could..,"<br>
<b>#billie:</b> Zangetsu: "I believe we could try asking him again tomorrow..."
</p>

<p>
Masamune: "Everyone, good work! We managed to keep casualties at minimum. Al, status report."<br>
<b>#heno72:</b> Iferipa: "So, you're leaving, dad?"
</p>

<p>
Aleirer: "He eh, we'll be back, you see that man?" I pointed to masamune, "He has the ability to open the gate to our world, so I could returned to our world whenever I want to..,"
</p>

<p>
Iferipa lower his head, "Don't you want to speak directly with mom first?" he said.
</p>

<p>
Aleirer: "Well, of course I want to, Masamune, can I have a little chat with my wife, Losalia Hirnatiotarax?"<br>
<b>#billie:</b> Masamune: "I'll be accompanying you. Zangetsu, go back to the castle with Julia."
</p>

<p>
Zangetsu: "Oh, Aruhtaz, please keep the time-fossilized Denefasan with you... It may be frozen in time, but it could still prove to be useful for analysis."<br>
<b>#heno72:</b> Aruhtaz: "Oh well, I'll take it. It should be useful, thank you Zan."
</p>

<p>
Voice: "Ehm, excuse me, I am Admiral Christian Mann, from Nouveau Defensive Force, mind you to introduce yourselves?"
</p>

<p>
Aleirer: "Ouh, I am Aleirer Pondalissido, an Aucafidian Scientist"
</p>

<p>
Iferipa: "I am Iferipa Pondalissido, I believe we're not interrupting you there, Admiral Mann?"
</p>

<p>
Aruhtaz: "I am Aruhtaz of Prometheus, from the House of Scientist, a Zeusian. I am here to defend your planet against your old enemy"<br>
<b>#billie:</b> Masamune: "I am Hino Masamune, a Human. But I haven't been able to see my own homeworld...."<br>
<b>#heno72:</b> Mann: "Ah, another human. Well, I'm afraid you won't see it again, our home was planet Earth, which had been captured by Denefasan. Of what division are you? Northern? Southern?"<br>
<b>#billie:</b> Masamune: "I don't know.. I was raised in another universe, unlike this universe, so some information may be unrelated to each other..."<br>
<b>#heno72:</b> Aleirer: "Well, at least you could meet another human in their native universe, Masamune" I said, then I turned my face against Mann, "He came from different universe, yet he is originated from earth, prior to denefasan capture your homeworld"
</p>

<p>
Aruhtaz: (whispering to Al) "I am, a bit confused, why are there so many humanoids after my race is gone?" I said, "back in my time, humanoid life form is extremely rare. Finding you maybe a shock, yet proving there are humanoid life form exist, but another humanoid near your homeworld?"
</p>

<p>
Aleirer: "Well, humanoid life form is common, at least in explored universe" I said.
</p>

<p>
Mann: "Well, back to topic, I want to say thank you, I don't think my force could beat all of the denefasans without your help, and no, you're not interrupting us, Ifer-i-pa., I suppose?"<br>
<b>#billie:</b> Masamune: "Ah, I just want to see my dad's world... But there's no point crying over spilled milk I guess... Adm. Mann, I appreciate your efforts on protecting Humans even post-apocalypse... Not everyone would have such determination to do it..."<br>
<b>#heno72:</b> Mann: "Hahaha, No wonder, I was ten during the last Denefasan attack that wins the Earth. I was in a constant desire of returning to Earth, but no luck to us, yet." I said to him, "Thank you all anyway, and it worth a celebration, don't you think?"
</p>

<p>
Iferipa: "How about our patients?"
</p>

<p>
Mann: "No worry, let humans be treated by humans, eh?"<br>
<b>#billie:</b> Masamune: "Hey, Aleirer, is the woman over there a Captain?"
</p>

<p>
 I saw a woman, a little shorter than Aleirer, with bright skins, silver hair, and stern eyes.<br>
<b>#heno72:</b> Aleirer: "Ah, I knew that she'll come" I said as suddenly she turns her face to us, "Losalia!" I shouted to her.
</p>

<p>
Losalia: "Aleirer!" she said as she rushed to me.
</p>

<p>
Aleirer: "You did land eh?"
</p>

<p>
*PLAKK*
</p>

<p>
She suddenly slaps me.<br>
"What's that for" I said as I screamed erratically, "that's hurt!"<br>
"Well, that's for bringing our son to the battlefield" she said.<br>
"Sorry about that, at least I know he is ready" I commented.<br>
*PLAKK*<br>
"Awch!" I screamed as she slaps the other side of my face, "and that's for?"<br>
"For you went to Nouveau without my prior agreement" she answered again.
</p>

<p>
Iferipa: "Mom, I think that's enough?"
</p>

<p>
Losalia looked to the father, and hug him, "thank you for coming, at least" she said as she swiftly laughed.<br>
<b>#billie:</b> Masamune: "A pleasure to meet you, Captain. I am Hino Masamune, a human from another world, and a Representative Leader of my home planet."<br>
<b>#heno72:</b> Losalia: "Ah, hello.., I am Losalia Hirnatiotarax, an Aucafidian, just like my husband, ehm, Sir Masamune?"<br>
<b>#billie:</b> Masamune: "Yes... Would you mind coming to my planet later? I'm sure you have lots to ask.."<br>
<b>#heno72:</b> Losalia: "I've seen your planet, and that looks like a beautiful place. I would love to visit it. Unfortunately I can't stay for too long, I had another shift tomorrow"<br>
<b>#billie:</b> Masamune: "I see... Well, inform me when all of you have some free time. Aleirer, you still with us? Because we're continuing the exploration tomorrow, and it's time to rest our weary bodies."<br>
<b>#heno72:</b> Losalia: "Well, I do had a time two days from now" I said.
</p>

<p>
Aleirer: "I'm going to his castle, then" I said to her, "can I?" As I turned to Masamune.<br>
<b>#billie:</b> Masamune: "Oh, I see... Well, of course you can. Capt. Losalia, Iferipa, if you may..."<br>
<b>#heno72:</b> Losalia: "Yeah, you may. Just don't forget to return, hehehe"
</p>

<p>
Iferipa: "Only if I could skip my job, I'll join you dad" I said as I really wanted to join him.
</p>

<p>
Aleirer: "Hahaha, you don't have to, I'll be right back" I said to them, "Auf Wiedersehen, Admiral Christian Mann" I hail to Admiral Mann, after realizing his german ancestry, "Auf Wiedersehen, Herr Al" he said, looked confused as I am aware of his mother tongue.<br>
<b>#billie:</b> Masamune: "Guten Nacht, everyone. Make sure you all get enough rest!"
</p>

<p>
I walked back to Al's ship which will take me back to the Warp Bridge. I'm feeling a bit fulfilled, curious, and uneasy at the same time.<br>
<b>#heno72:</b> As we passed the gate,<br>
Aleirer: "I didn't realize that you can speak german?"<br>
<b>#billie:</b> Masamune: "Even humans in Protaginia needs more than one language, right? Other than monster speech..."<br>
<b>#heno72:</b> Aleirer: "He eh, I never heard one though"
</p>

<p>
Aruhtaz: "Never heard never means it doesn't exist, does it?"<br>
<b>#billie:</b> Zangetsu: "Probably brought here by.... Those who came from earth, but on different continent?"
</p>

<p>
Masamune: "Exactly. There were many of them before the first Demonic slaughter..."<br>
<b>#heno72:</b> Aleirer: "I was curious about your planet history though, mind you give us some insight?"
</p>

<p>
Aruhtaz: "That sounds good.., would you, Masamune?"<br>
<b>#billie:</b> Masamune: "I'll bring it up after you take some rest... I'll prepare dinner for you. In the meantime."
</p>

<p>
Julia: "Ah, I'll need to go handle my paperworks!"
</p>

<p>
Masamune: "Sure."
</p>

<p>
Zangetsu: "I'm sorry for being a burden..."
</p>

<p>
Masamune: "Don't mention it. You've done your part as well!"<br>
<b>#heno72:</b> Aruhtaz: "I wonder, we never seen the battle on Nouveau space, ever since. You know, bioship is rare on my age."
</p>

<p>
Aleirer: "ehm, even at our time, bioship is rare too. You know, it is extremely hard to breed, or manufacture in mass-production"<br>
<b>#billie:</b> Zangetsu: "(They looked quite immersed....) ....?"
</p>

<p>
Pedia: "Uhhh.... Good morning..."
</p>

<p>
Zangetsu: "Pedia! You've come to!"
</p>

<p>
Pedia: "Huh? I remembered a small bug bit my back... Ouch! It hurts...."
</p>

<p>
Zangetsu: "Thank goodness you're okay!"<br>
<b>#heno72:</b> Aruhtaz: "Do your race ever analyzing their bioships?"
</p>

<p>
Aleirer: "Oh, I could provide you with my vast database about them, if you like. That including battle data, scan results, structural analysis, captain logs related to them.."
</p>

<p>
Aruhtaz: "Oh, I would be very grateful"
</p>

<p>
Aleirer: "Oh, Pedia? Your back has been healed? How could?"<br>
<b>#billie:</b> Zangetsu: "Mrs. Julia's Healing Wind spell! It really worked!"
</p>

<p>
Pedia: "Was it torn? It hurts...."<br>
<b>#heno72:</b> Aleirer: "I believe the correct term is 'punctured', as its legs penetrating your back to your spine"
</p>

<p>
Aruhtaz: "they're such a creepy race, eh? Is that what happen to humans on earth?"
</p>

<p>
Aleirer: "Yes it is. Human's homeworld is being converted to one of their colony, using humans as their hosts. Basically already existed infrastructure aren't destroyed, as it fits human body's need, yet all humans have a denefasan on their back. Latest intel tell us that current human population on earth is approximately 9 billion, yet ironically prosperous under their governance. Of course they did it because it is their hosts."<br>
<b>#billie:</b> Zangetsu: "Is there any way to wipe out that many without further dispute? I am no longer comfortable with this.... Oh, wait... Maybe... Just maybe..."<br>
<b>#heno72:</b> Aruhtaz: "So, even though humanity is gone on earth, ironically, human body on earth is a way far more prosperous under their governance..,"
</p>

<p>
Aleirer: "Sadly, that's true. And you, Zangetsu, what are you going to propose?"<br>
<b>#billie:</b> Zangetsu: "We will need to restore the 12 pieces of Uro's Mind... Then I, as it's proxy can do something because of the privileges given."<br>
<b>#heno72:</b> Aleirer: "Ouh, wait, you want to restore them? You mean, liberate assimilated humans on earth?"<br>
<b>#billie:</b> Zangetsu: "If possible, but only the planet will be spared otherwise. I need to repay my debts to you... Though I still don't know how..."<br>
<b>#heno72:</b> Aleirer: "dude, you have no debt to me, and i am sorry, freeing humanity is not on my hand, as i am no human. I am Aucafidian, and there are rules about Prime Directive.., the law we obey"<br>
<b>#billie:</b> Zangetsu: "Uhh... I guess..."
</p>

<p>
Masamune: "Then you can leave it up to us? Aleirer? I'm human after all"
</p>

<p>
Pedia: "Ah, Lord Masamune!"
</p>

<p>
Masamune: "Dinner's ready!"<br>
<b>#heno72:</b> Aleirer: "Ouh, yeah, you're a human being after all. I could take you to humanity's authority, if you like to. After all, you're your world's authority, as an independent human civilization" I said, "we could arrange it, after a dine, perhaps?"<br>
<b>#billie:</b> At the dining room...
</p>

<p>
Masamune: "If I use my authorities as a Human and Governor, I can turn this into a Quest.*\ Ka-ching!*"
</p>

<p>
Zangetsu: "*sweatdrop*Well aren't you great...."<br>
<b>#heno72:</b> Aleirer: "that's if the united federation of humanity agreed. You know, humanity is rebuilding their socio-economical structure after their 20 years of exodus"<br>
<b>#billie:</b> Masamune: "Shall I be an Ambassador then.... Ugh, I've never been... I'm only a guild council leader..."
</p>

<p>
Pedia: "But Milord, I thought your position is advantageous here?"
</p>

<p>
Masamune: "I'm up against an inter-universe alliance... Too much disclosure will be bad for us..."<br>
<b>#heno72:</b> Aleirer: "for that matter, though, I think you should talk directly to the president of the united federation of humanity, I can not give you any comment about it, as I don't know them very well, I suppose"
</p>

<p>
Aruhtaz: "hey, this meal is delicious!"<br>
<b>#billie:</b> Pedia: "Milord's BFC (Beef-Chicken-Fish) Fried Rice is truly delicious! *sparkle*"
</p>

<p>
Zangetsu: "Ah... My third meal is truly magnificent... And it involved the three terrainal flesh as well..."
</p>

<p>
Masamune: "Why, thank you!"<br>
<b>#heno72:</b> Aleirer: "Ouh, human food is definitely has an adorable taste"
</p>

<p>
Aruhtaz: "Yeah, I thought our physical needs are different, I am expecting different preference of 'taste', but this human food is definitely fulfill most of our bodily needs"<br>
<b>#billie:</b> Masamune: "I wouldn't suspect as much when all of you have the bodies that looked like ours. I just cooked what I felt needed for your bodies. Aruhtaz had a point. Ah, I'm glad you all liked it."
</p>

<p>
Julia: "Sorry I'm late... Ah, it's the BCF!"
</p>

<p>
Zangetsu: "Welcome back, Ma'am."
</p>

<p>
Pedia: "Welcome back, Milady! Ah, you should have this while still warm!"
</p>

<p>
Julia: "Ahaha... Okay, okay."<br>
<b>#heno72:</b> Aruhtaz: "Basically, all food that fulfill my taste buds, should fulfill Zan's taste buds, as we're completely identical to some point of divergence" I laughed.<br>
<b>#billie:</b> Zangetsu: "I'm glad that I have your body! *tears flowing*"
</p>

<p>
Masamune: "I'll reward you with better meal once you're back from tomorrow's mission. Best get yourselves ready."
</p>

<p>
Zangetsu: "Ah, yes. We shall try to interact with the Residents of Uro starting tomorrow..."
</p>

<p>
Pedia: "Monster scanning! *sparkle*"<br>
<b>#heno72:</b> Aleirer: "I wonder did your world ever encounters different world in your very own universe? I mean, another civilization not native from this planet?"<br>
<b>#billie:</b> Masamune: "Seems that I'm really doing this as planned before eh, very well, wait until everyone's done and then I'll wash the dishes. It's storytelling afterwards"<br>
<b>#heno72:</b> Aleirer: "Let me assist you"<br>
Aruhtaz: "Let me. My psychokinetic ability should help, as I could wash more dishes efficiently"<br>
<b>#billie:</b> Masamune: "Now, now... Ah, well, I'll leave the plates to you, while I do the trays and the rest. (Psst, Zangetsu, have a nice chat with Pedia, would you? *grin*)"
</p>

<p>
Zangetsu: "*sweatdrop* Ahh... Sure..."
</p>

<p>
Pedia: "Hmm? Is there something on my face?"
</p>

<p>
Julia: "Oh... Ah... Pfft.... (Aww.... This'll be awkward...)"
</p>

<p>
Zangetsu: "........"
</p>

<p>
Pedia: "?"
</p>

<p>
Zangetsu: "Here..."
</p>

<p>
I removed a grain of rice from her cheek.<br>
<b>#heno72:</b> Aruhtaz: "Ah, I got it. See ya, Pedia, Zan!" I said as I turned my face to them, smiling and waving my right hand as I go to the kitchen.
</p>

<p>
Aleirer: "?"<br>
<b>#billie:</b> Pedia: "Eh... Ah... (Oh, me and my big mouth! What am I to say to Sir Zangetsu now?)*blush*"
</p>

<p>
Julia: "(Awww... She's so cute!) Why don't we move to the veranda first? I was going to play a tune for my hunting practice. It's called the Allure of a Maiden."
</p>

<p>
Zangetsu: "(Oh surely you jest) Ah... O-okay...."<br>
<b>#heno72:</b> Aruhtaz: "I believe we're done here. But I think we should wait for a while, not entering the dining room again? Does this room has any kind of alternative exit?" I asked to Masamune.
</p>

<p>
Aleirer: "What's wrong with trespassing the dining room?"<br>
<b>#billie:</b> Masamune: "Julia has already left from there along with the two. It'll be fine."<br>
<b>#heno72:</b> Aleirer: "The two..., ouh, I got it" I said as I realize the context.
</p>

<p>
Aruhtaz: "If not because of my wife, I would probably fall in love with Pedia either" I laughed.<br>
<b>#billie:</b> Masamune: "Oh, cut it out..."
</p>

<p>
In the veranda...
</p>

<p>
Julia: "(playing the harp)"
</p>

<p>
Zangetsu: "The air sure is soothing..."
</p>

<p>
Pedia: "And the view is magnificent!"
</p>

<p>
Zangetsu: "I guess being here isn't going to be bad for them..."
</p>

<p>
Pedia: "Uhh... Sir? When they gave me the reports of the mission, they said that I'm beating you up..."
</p>

<p>
Zangetsu: "Luckily this body could self-regenerate... But at the time I was careless... I didn't know that there's any of Denefasan within the vicinity... If only I were faster..."
</p>

<p>
Pedia: "Sir, you're not the one to blame... I am the one who set out unguarded... But I have my pride as a maid, so I can't just cover this symbol of servitude with anything else..."
</p>

<p>
Zangetsu: "Pedia... I..."<br>
<b>#heno72:</b> As we walk through the dining room..,<br>
Aruhtaz: "Don't you all feel curious about what happen between them?"
</p>

<p>
Aleirer: "well, we can ask Julia later. I prefer to not disturbing them, eh?"<br>
<b>#billie:</b> Zangetsu: "Pedia, I don't know if I am worthy of asking this to you, but...."
</p>

<p>
Pedia: "P-Please do... (This setup was meant for just us two anyway *blush*)"
</p>

<p>
Zangetsu: "Will you promise to me, that we'll watch each others' backs? We may know our strength, but not our own weakness... Which is why we need to protect each other... (This is a test if I can protect her lowered guard at times...)"
</p>

<p>
Pedia: "Ah... Sir... I... Very well... Your request shall be, Sir! (Will I be able to meet his expectations?)"<br>
<b>#heno72:</b> We walk our way to our room,
</p>

<p>
Aleirer: "Besides, our curiosity could've killed us if it were left uncontrollable, hehehe"
</p>

<p>
Aruhtaz: "hahaha, it has been a long time since I encounter such that romantic relationship, I just somehow get bored. When your age reached an eon long, you'll find little thing interesting"<br>
<b>#billie:</b> Masamune: "Which is why you started spacefaring?"<br>
<b>#heno72:</b> Aruhtaz: "No, no it isn't the reason.., we have been spacefaring for a long time.., I mean, as nobody is died, our society is changing.., most people already has a fiancé long time ago, and we're less interested to have a child, as we're basically immortal."
</p>

<p>
Aleirer: "Hmm, interesting"<br>
<b>#billie:</b> Masamune: "Huh? Oh, Julia?"
</p>

<p>
Julia: "Those two... Somehow reminded me of us long ago..."
</p>

<p>
Masamune: "You too? Ah, but we're still young..."<br>
<b>#heno72:</b> Aleirer: "Yeah, tell us how both you meet, that should be a great story"
</p>

<p>
Aruhtaz: "Didn't Masamune told us that he has a story to tell after he finished the dishes?"<br>
<b>#billie:</b> Masamune: "I did... Both of them seemed to be tired for now... So that leaves us. Well, fitting for the situation."
</p>

<p>
We walked to the guest room.
</p>

<p>
Masamune: "Here in Protaginia, we've encountered several people stated themselves a human from earth, or some other planet... Of course their civilizations comes in varieties..."<br>
<b>#heno72:</b> Aleirer: "Ya, are they completely identical to humans?"<br>
<b>#billie:</b> Masamune: "Those of non-monster races are humans... "Well, those of monster race came from different worlds as well... I just don't remember some. I was once told by my dad that I came from the ancient land of Ys..."<br>
<b>#heno72:</b> Aruhtaz: "I wonder if there were any zeusian taken to this world?"<br>
<b>#billie:</b> Masamune: "I'm not sure there were... For witness, we can only count on the Lifeline Library, but it'll be too inconvenient for only an interest"<br>
<b>#heno72:</b> Aruhtaz: "If the zeusian were taken after my race's medical outbreak, then they'll probably still existed. Though prior to our medical outbreak, our race's lifespan is around a thousand years"<br>
<b>#billie:</b> Masamune: "Truly compelling... This planet didn't exist for that long though....  And I haven't accessed any documents about the long past...."<br>
<b>#heno72:</b> Aleirer: "So, what happen to the old people since the first unification of the whole protaginia?"<br>
<b>#billie:</b> Masamune: "Judging from the old perspective, they probably get to know each others' role first, then think of a plan to turn the tables... And, the next thing should be... Training...."<br>
<b>#heno72:</b> Aleirer: "They're basically preparing themselves against future threats?"<br>
<b>#billie:</b> Masamune: "Yes... It is expected from them... And some seemed to have stumbled upon the Spellcasters..."<br>
<b>#heno72:</b> Aruhtaz: "I'm sorry to be a bit out of topic, but your society seems to skips a normal step a civilization usually take on their advancement.., for a civilization capable of interverse travel, they usually achieve interstellar travel first. Which is interesting that your civilization skips that part..,"<br>
<b>#billie:</b> Masamune: "Well, what can I say?<br>
They all just appeared out of nowhere via Random Warp Bridges... It was an emergency... Demons attacked them everyday since then... I know it's a cruel way to live, but they needed all the strength they can muster to survive... Even if tagging along with unknown people and monsters are one of the choices they must take..."<br>
<b>#heno72:</b> Aruhtaz: "Sorry, no offense though..,<br>
It is normal as your society only knows that the other world could be accessed on a gate, so there's no imagination that a world could existed on the stars..,"<br>
<b>#billie:</b> Masamune: "No doubt... Is there anything else I can tell you?"
</p>

<p>
Julia: "Mwasa"
</p>

<p>
Masamune: "Oh, hahaha... Seems our little songbird already wanted me to accompany her... Well, I can't stay for too long then... We'll unravel more as you spend your days here... You should go back to your rooms... (Julia was slick enough to let the other two sleep in the same room... *sweat*)"<br>
<b>#heno72:</b> Aruhtaz: "Well, that's slick *sweat*"
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='./Sidestory.html'>Home:Sidestory</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../_resources/logo.png);" href="../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/Masamune_on_Aucafidian.html-1";
	this.page.identifier = "Home/Masamune_on_Aucafidian-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
